@charset "utf-8";

#container .boxbdup{border-top: 1px solid #dddddd;padding-top: 30px;}
#container .boxbdup p{margin-left: 10px;margin-top: 10px;}
#container .table_basic table,#container .table_basic table th,#container .table_basic table td{border: none !important;}
#container .table_basic table th{background-color: #ffffff !important;}

#container .table_basic,#container .table02{width: 100%;}
#container .table_basic table.listtt th,
#container .table_basic table.listtt td{padding-bottom: 0 !important;}
#container .table_basic table.listtt th{font-weight: normal;}

#container .tablecorporate th{font-weight: 900;font-size: 1.4rem;padding-right: 15px;padding-left: 10px;vertical-align: top;}
#container .tablecorporate th,#container .tablecorporate td{padding-bottom: 10px;}

@media screen and (min-width: 769px) {
.navthird .third_11 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_11 a:hover{background-color:#c9bc9c;color: #ffffff !important;}
.about{background-image: url("../images/main.jpg");background-repeat: no-repeat;background-position: center top;}

}

@media screen and (max-width: 768px) {
#container .table_basic table.listtt th{padding-bottom: 0px !important;}

#container .table_basic table.listtt td{padding-bottom: 15px !important;padding-top: 0px !important;}
#container table.tablecorporate,#container table.tablecorporate tbody,#container table.tablecorporate thead,#container table.tablecorporate tr,#container table.tablecorporate td,#container table.tablecorporate th{display: block;}
#container table.tablecorporate td{padding-bottom: 20px;}


#container table.table02 th{
    background-color: #f8f7f1;
    font-weight: 900;
    border-top: 1px solid #e0dcbf;
        border-collapse: collapse;
}

}
